div.date-target {
  width: 320px;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 10px 10px 10px;
  text-align: center;
  color: #191717;
  background-color: #fff8b6; }

div.datepicker-container {
  width: 280px;
  font-size: 13px;
  border: none;
  background-color: White;
  white-space: nowrap;
  padding: 0px;
  box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.4); }

div.datepicker-absolute-container {
  position: absolute;
  z-index: 10000; }

div.datepicker-container > div.top-panel {
  text-align: center;
  padding: 0px 8px;
  background-color: #2196f3; }

div.datepicker-container > div.top-panel > table.calendar {
  width: 100%;
  white-space: nowrap;
  margin: 0px; }

div.datepicker-container > div.top-panel > table.calendar > tbody > tr > td {
  background-color: transparent;
  border: 0px;
  padding: 0px; }

div.datepicker-container > div.top-panel a.prev,
div.datepicker-container > div.top-panel a.next {
  display: inline-block;
  text-decoration: none;
  width: 12px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: top left; }

div.datepicker-container > div.top-panel a.prev {
  background-image: url("../../images/chevron-left-white.png");
  background-size: 50%;
  background-position: center bottom; }

div.datepicker-container > div.top-panel a.next {
  margin-left: 15px;
  background-image: url("../../images/chevron-right-white.png");
  background-size: 50%;
  background-position: center bottom; }

div.datepicker-container > div.top-panel select {
  background: url("../../images/ic_keyboard_arrow_down_white_24dp_1x.png") no-repeat right center;
  background-size: 15%;
  border: none;
  font-size: 13px;
  width: 48%;
  display: inline-block;
  cursor: pointer; }

div.datepicker-container > div.top-panel select {
  color: #fff; }

div.datepicker-container > div.top-panel select option {
  color: #000; }

div.datepicker-container > div.top-panel select.years {
  margin-left: 5px; }

div.datepicker-container > div.middle-panel > table.calendar {
  width: 100%;
  margin: 0px;
  border-collapse: collapse; }

div.datepicker-container > div.middle-panel > table.calendar > thead > tr > th {
  border: none;
  background-color: transparent;
  padding: 8px;
  color: #2196f3;
  text-align: center; }

div.datepicker-container > div.middle-panel > table.calendar > tbody > tr > td {
  background-color: transparent;
  padding: 0px; }

div.datepicker-container > div.middle-panel > table.calendar > tbody > tr.week-row > td,
div.datepicker-container > div.middle-panel > table.calendar > tbody > tr.week-row-placeholder > td {
  text-align: center;
  border: solid 1px transparent;
  background-color: transparent;
  padding: 2px; }

div.datepicker-container > div.middle-panel > table.calendar > tbody > tr.week-row > td.date-visible {
  cursor: pointer; }

div.datepicker-container > div.middle-panel > table.calendar > tbody > tr.week-row > td.date-visible:hover,
div.datepicker-container > div.middle-panel > table.calendar > tbody > tr.week-row > td.date-selected {
  color: white;
  background-color: #2196f3; }

div.datepicker-container > div.middle-panel > table.calendar > tbody > tr.week-row > td.date-visible.date-other-month {
  background-color: transparent;
  color: darkgray; }

div.datepicker-container > div.middle-panel > table.calendar > tbody > tr.week-row > td.date-visible.date-other-month:not(.date-disabled):hover {
  background-color: #EBEBEB; }

div.datepicker-container > div.middle-panel > table.calendar > tbody > tr.week-row > td.date-visible.date-disabled {
  background-color: lightgray;
  color: darkgray; }

div.datepicker-container > div.bottom-panel {
  padding: 10px 0px; }

div.datepicker-container > div.bottom-panel > table.calendar {
  margin: 0px;
  background-color: transparent;
  padding: 4px 8px; }

div.datepicker-container > div.bottom-panel > table.calendar > tbody > tr > td {
  padding: 4px 8px;
  background-color: transparent;
  border: 0px; }

div.datepicker-container > div.bottom-panel a.today {
  font-weight: bold;
  color: #2196f3;
  text-decoration: none; }
